/* About Us Styling */

#contact-content-container {
	width: 600px; 
	float: left;
	margin: 0px 0px 0px 0px;}

/********** Layout - Column **********/

/* Box - Page Title and Intro in Column */
#contact-intro {
	width: 200px;
	margin: 0px 0px 0px 0px;
	border-bottom: 1px solid #00aeef;
	overflow: hidden;}
	
/* Content Box Styling */
#contact-content-box {
	width:960px;
	background-color: #fff;
	margin-top: 20px;
	margin-left: 10px;
	overflow: hidden;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	behavior: url(http://www.zcard.nl/js/pie.htc);
	}	
	
	
	
	
	
	
/* Prod Cat Header Intro Box Styling */
#quote-intro-box {
	width:960px;
	height:150px;
	background-color: #f6f6f6;
	margin: 5px 0px 0px 10px;
	padding: 20px 0px 0px 0px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	behavior: url(http://www.zcard.nl/js/pie.htc);}

#quote-intro-box .title {
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.0em;
	color:#0088CE;
	margin: 0px 0px 0px 30px;}	
	
.quote-divider {
	width:900px;
	height:1px;
	background-color: #d9d8d8;
	float: left;
	margin: 15px 0px 0px 30px;
	padding: 0px 0px 0px 0px;}	

.quote-intro-left {
	width:420px;
    overflow: hidden;
    float: left;
	margin: 20px 0px 0px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;}

.quote-intro-right {
	width:420px;
    overflow: hidden;
    float: right;
	margin: 20px 30px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;}
		






/* ******** Confirmation Message ********* */

#details-four .title {
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 2.0em;
	line-height: 2.0em;
	color:#0088CE;
	margin: 0px 0px 0px 0px;}


/*
#details-four .1copy {
	width:420px;
    overflow: hidden;
    float: left;
	margin: 18px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;}
*/










	




/* ***************************************** */
#quote-content-box {
	width:908px;
/* 	height: 550px; */
	float: left;
	overflow: hidden;
/* 	background-color: green; */
	margin: 20px 0px 0px 26px;}

.quote-column-first {
	width:170px;
	height: 378px;
	float: left;
	/* overflow: hidden; */
	background-color: white;
	margin: 20px 5px 0px 4px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	behavior: url(http://www.zcard.nl/js/pie.htc);
	border: 1px solid #d2d2d2;
	}
	
.quote-column {
	width:170px;
	height: 378px;
	float: left;
	/* overflow: hidden; */
	background-color: white;
	margin: 20px 5px 0px 5px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	behavior: url(http://www.zcard.nl/js/pie.htc);
	border: 1px solid #d2d2d2;
	}

.quote-column-end {
	width:170px;
	height: 378px;
	float: left;
	/* overflow: hidden; */
	background-color: white;
	margin: 20px 4px 0px 5px;
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 2px rgba(0,0,0,0.2);
	behavior: url(http://www.zcard.nl/js/pie.htc);
	border: 1px solid #d2d2d2;
	}

.quote-img {
	width:170px;
	height: 149px;
	float: left;
	/* overflow: hidden; */
	/* background-color: green; */
	margin: 0px 0px 0px 0px;
	}

.quote-title {
	width:170px;
	height: 40px;
	float: left;
	/* overflow: hidden; */
	background-image: url(http://www.zcard.nl/images/quote/quote-prd-title.jpg);
	/* background-color: fuchsia; */
	margin: 0px 0px 0px 0px;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.3em;
	color:#fff;
	line-height: 40px;
	text-align: center;
	}

.quote-choices {
	width:170px;
	height: 189px;
	float: left;
	/* overflow: hidden; */
	background-color: #f0f0f0;
	margin: 0px 0px 0px 0px;
	}

















#quote-content-left-box {
	width:550px;
	float: left;
	overflow: hidden;
	background-color: fuchsia;
	margin: 20px 0px 0px 30px;
	padding: 0px 0px 0px 0px;}

#quote-content-right-box {
	width:285px;
	float: right;
	overflow: hidden;
	background-color: fuchsia;
	margin: 20px 45px 0px 0px;
	padding: 0px 0px 0px 0px;}


	
#quote-form-intro-box {
	width:540px;
	overflow: hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;}

#quote-form-intro-box .title {
	font-family: ReplicaProLight, helevetica, arial;
	font-size: 3.0em;
	color:#0088CE;
	display: block;
	margin: 0px 0px 15px 0px;}

#quote-form-intro-box .body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.17em;
	color: #606060;
	line-height: 18px;
	margin: 0px 0px 0px 0px;}	
	
#form-cta-box {
	width:880px;
	overflow: hidden;
	margin: 0px 0px 30px 30px;
	padding: 20px 0px 0px 0px;
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.8em;
	color:#0088CE;}
	
	
	
	
	
	
#details-one {
	width:237px;
	float: left;
	overflow: hidden;
/* 	background-color: green; */
	margin: 10px 0px 0px 3px;
	padding: 0px 0px 0px 0px;}	
	
#details-two {
	width:240px;
	float: left;
	overflow: hidden;
/* 	background-color: green; */
	margin: 10px 0px 0px 40px;
	padding: 0px 0px 0px 0px;}	
	
#details-three {
	width:340px;
	float: right;
	overflow: hidden;
/* 	background-color: green; */
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;}	
	
#details-four {
	width:517px;
	float: left;
	overflow: hidden;
/* 	background-color: green; */
	margin: 20px 0px 0px 3px;
	padding: 0px 0px 0px 0px;}	
	
	
	
	
	
	
	

/*-------------------------------------
FORM CORE
------------------------------------------*/
form#quote fieldset {
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	border: 0;
	width: 100%;
	text-align: left;
	}

form#contact input[type="text"], input[type="url"], 
input[type="email"], input[type="tel"], textarea {
	margin: 5px 5% 10px 5%;
	padding: 6px; 
	width: 82%; 
	font-family: arial, sans-serif; 
	font-size: 11px; 
	border: 1px solid #999;
	}

form#contact select {margin: 5px 0 5px 5%; width: 90%; font-size: 12px;}

form#contact textarea {margin: 5px 0 15px 0; width: 94.5%; height: 75px;}

form#contact label {
	font-family: ReplicaProRegular, helevetica, arial;
	color: #000;
	display: block;
	font-size: 1.2em;
	margin-top: 10px;
	margin-left: 5%;
	/* font-weight: bold; */}

form#contact label.error { 
	width: 95%;
	margin: 3px 0 0 0;
	display: block;
	color: #cf0101;                              
	font-size: 1.2em; 
	text-align: right;}

form#contact .placeholder {color: #aaa;}









form#contact #details-one input[type="text"], input[type="url"], 
input[type="email"], input[type="tel"], textarea {
	margin: 5px 0% 10px 0%;
	padding: 6px; 
	width: 94%; 
	font-family: arial, sans-serif; 
	font-size: 11px; 
	border: 1px solid #999;}

form#contact #details-two input[type="text"], input[type="url"], 
input[type="email"], input[type="tel"], textarea {
	margin: 5px 0% 10px 0%;
	padding: 6px; 
	width: 94%; 
	font-family: arial, sans-serif; 
	font-size: 11px; 
	border: 1px solid #999;}
					
form#contact #details-one label,
form#contact #details-two label,
form#contact #details-three label,
form#contact #details-four label
	{
	font-family: ReplicaProRegular, helevetica, arial;
	color: #000;
	display: block;
	font-size: 1.2em;
	margin-top: 10px;
	margin-left: 0%;
	/* font-weight: bold; */}
	
/* Control Styling of Submit Button */
form#contact [type=submit] {
    width: 130px; /*text-indent: -999em; *//* removes the button text */
    height: 30px;
    border: none;
    /*background: url('http://www.zcard.co.uk/images/prd-contact/prd-contact-submit-up.png') no-repeat top left;*/
    padding: 0px 5px;
    font-family: ReplicaProRegular, helevetica, arial;
    font-size: 1.4em;
    color: #fff;
    text-align: left;
    float: left;
    margin-right: 5px;
    margin-top: 10px;
	background: #0088ce;
	border-radius: 8px;
	padding-left: 10px;
    }

form#contact [type=submit]:hover {
   /* background: url('http://www.zcard.co.uk/images/prd-contact/prd-contact-submit-over.png') no-repeat top left;*/
	background:#004466;
    color: #fff;
    }

form#contact [type=submit]:active {
	-ms-background-position-x: 1px;
	-ms-background-position-y: -29px;
	}	

/* ****************************************************** */









#quantity-conditions {
	font-family: ReplicaProRegular, helevetica, arial;
	font-size: 1.1em;
	color:#666;
	margin-top: 5px;
    margin-left: 5%;
    width: 90%;
}


